HOWDOI(1)

NAME
howdoi - Instant coding answers via the command line

DESCRIPTION
usage: howdoi [-h] [-p POS] [-a] [-l] [-c] [-n NUM_ANSWERS] [-C] [-v]

    [QUERY [QUERY ...]]

instant coding answers via the command line

  positional arguments:

QUERY
    the question to answer

  optional arguments:

-h, --help
    show this help message and exit

-p POS, --pos POS
    select answer in specified position (default: 1)

-a, --all
    display the full text of the answer

-l, --link
    display only the answer link

-c, --color
    enable colorized output

-n NUM_ANSWERS, --num-answers NUM_ANSWERS
    number of answers to return

-C, --clear-cache
    clear the cache

-v, --version
    displays the current version of howdoi

SEE ALSO
The full documentation for howdoi is maintained as a Texinfo manual. If the info and howdoi programs are properly installed at your site, the command

    info howdoi

should give you access to the complete manual.